interface TextFieldProps {
    modelValue?: string | number;
    label?: string;
    placeholder?: string;
    hint?: string;
    type?: string;
    variant?: 'outlined' | 'filled' | 'solo' | 'underlined' | 'plain';
    disabled?: boolean;
    readonly?: boolean;
    clearable?: boolean;
    persistent?: boolean;
    required?: boolean;
    error?: boolean;
    errorMessages?: string | string[];
    successMessages?: string | string[];
    hideDetails?: boolean;
    density?: 'default' | 'comfortable' | 'compact';
    autofocus?: boolean;
    maxlength?: number;
    counter?: boolean | number;
    prefix?: string;
    suffix?: string;
    id?: string;
}
declare const _default: import('vue').DefineComponent<TextFieldProps, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {
    blur: (...args: any[]) => void;
    click: (...args: any[]) => void;
    focus: (...args: any[]) => void;
    "update:modelValue": (...args: any[]) => void;
    "click:clear": (...args: any[]) => void;
}, string, import('vue').PublicProps, Readonly<TextFieldProps> & Readonly<{
    onBlur?: ((...args: any[]) => any) | undefined;
    onClick?: ((...args: any[]) => any) | undefined;
    onFocus?: ((...args: any[]) => any) | undefined;
    "onUpdate:modelValue"?: ((...args: any[]) => any) | undefined;
    "onClick:clear"?: ((...args: any[]) => any) | undefined;
}>, {
    error: boolean;
    readonly: boolean;
    disabled: boolean;
    type: string;
    required: boolean;
    modelValue: string | number;
    variant: "outlined" | "filled" | "solo" | "underlined" | "plain";
    counter: boolean | number;
    persistent: boolean;
    density: "default" | "comfortable" | "compact";
    hideDetails: boolean;
    clearable: boolean;
    autofocus: boolean;
}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {
    inputRef: HTMLInputElement;
}, HTMLDivElement>;
export default _default;
