export interface TreeNodeData {
    [key: string]: any;
}
type __VLS_Props = {
    items: TreeNodeData[];
    itemTitle?: string;
    itemValue?: string;
    itemProps?: (item: TreeNodeData) => Record<string, any>;
    activatable?: boolean;
    activeClass?: string;
    loadChildren?: (item: TreeNodeData) => Promise<TreeNodeData[]>;
    modelValue?: string[];
};
declare function __VLS_template(): {
    attrs: Partial<{}>;
    slots: {
        prepend?(_: any): any;
    };
    refs: {};
    rootEl: HTMLUListElement;
};
type __VLS_TemplateResult = ReturnType<typeof __VLS_template>;
declare const __VLS_component: import('vue').DefineComponent<__VLS_Props, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {} & {
    "update:modelValue": (value: string[]) => any;
}, string, import('vue').PublicProps, Readonly<__VLS_Props> & Readonly<{
    "onUpdate:modelValue"?: ((value: string[]) => any) | undefined;
}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, HTMLUListElement>;
declare const _default: __VLS_WithTemplateSlots<typeof __VLS_component, __VLS_TemplateResult["slots"]>;
export default _default;
type __VLS_WithTemplateSlots<T, S> = T & {
    new (): {
        $slots: S;
    };
};
