import { TreeNodeData } from './CustomTreeView.vue';
type __VLS_Props = {
    node: TreeNodeData;
    itemTitle?: string;
    itemValue?: string;
    itemProps?: (item: TreeNodeData) => Record<string, any>;
    loadChildren?: (item: TreeNodeData) => Promise<TreeNodeData[]>;
    openNodes: Set<string>;
    activeNode: string[];
    activatable?: boolean;
    activeClass?: string;
};
declare function __VLS_template(): {
    attrs: Partial<{}>;
    slots: {
        prepend?(_: {
            item: TreeNodeData;
            isOpen: boolean;
        }): any;
        prepend?(_: any): any;
    };
    refs: {};
    rootEl: HTMLLIElement;
};
type __VLS_TemplateResult = ReturnType<typeof __VLS_template>;
declare const __VLS_component: import('vue').DefineComponent<__VLS_Props, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {} & {
    toggle: (id: string) => any;
    activate: (id: string) => any;
}, string, import('vue').PublicProps, Readonly<__VLS_Props> & Readonly<{
    onToggle?: ((id: string) => any) | undefined;
    onActivate?: ((id: string) => any) | undefined;
}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {}, HTMLLIElement>;
declare const _default: __VLS_WithTemplateSlots<typeof __VLS_component, __VLS_TemplateResult["slots"]>;
export default _default;
type __VLS_WithTemplateSlots<T, S> = T & {
    new (): {
        $slots: S;
    };
};
