import { ITreeFolder } from '../interfaces';
export declare const demoDataFilemanager: ({
    name: string;
    path: string;
    key: string;
    status: string;
    isDirectory: boolean;
    size: number;
    lastModified: string;
    type: string;
    mime_type: string;
    tags: never[];
    owner: string;
    meta_uuid: string;
    share: never[];
    permission: string;
    share_id?: undefined;
    share_type?: undefined;
    etag?: undefined;
} | {
    name: string;
    path: string;
    key: string;
    status: string;
    isDirectory: boolean;
    size: number;
    lastModified: string;
    type: string;
    mime_type: string;
    tags: never[];
    owner: string;
    meta_uuid: string;
    share: {
        account: string;
        permissions: string;
        status: string;
        session_request: null;
    }[];
    share_id: string;
    share_type: string;
    permission: string;
    etag?: undefined;
} | {
    name: string;
    path: string;
    key: string;
    status: string;
    isDirectory: boolean;
    size: number;
    etag: string;
    lastModified: string;
    type: string;
    mime_type: string;
    tags: {
        _id: string;
        name: string;
        rgb: string;
    }[];
    owner: string;
    meta_uuid: string;
    share: never[];
    permission: string;
    share_id?: undefined;
    share_type?: undefined;
} | {
    name: string;
    path: string;
    key: string;
    status: string;
    isDirectory: boolean;
    size: number;
    etag: string;
    lastModified: string;
    type: string;
    mime_type: string;
    tags: never[];
    owner: string;
    meta_uuid: string;
    share: never[];
    share_id: string;
    share_type: string;
    permission: string;
})[];
export declare const demoDateTreeFolder: ITreeFolder[];
